Subject: [Pals] PALS not meeting in Montreal

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 18 May 2018 11:41:45 -0400

We currently don’t have anything on the agenda for PALS, so no meeting is
planned. Our last WG draft has been submitted to the IESG for publication.

However, if you have a draft that you would like to present, let the chairs
know ASAP so we can discuss it with you, as the deadline for scheduling a
WG session is June 1. Please reply to [email-masked] rather than the
entire list.

Thanks,
Andy